Gets a list of user group members
Request Headers
| Header | Value | Required | Description |
|---|---|---|---|
| ECI-ApiKey | string | Yes | Your API key. See Authentication. |
| Content-Type | application/json | Yes | All requests must specify JSON content type. |
Path Parameters
| Name | Description | Type | Required |
|---|---|---|---|
| userGroupId | Id of the user group to get the list of members | integer (int32) | Required |
Responses
200
OK
The request succeeded and the response body contains the requested data.
Response Body Parameters
Array of:
UserChild
| Property | Description | Type |
|---|---|---|
| fullName | The user’s full name | string |
| userCode | The user code | string |
| userId | The user identifier | integer (int32) |
Example Response
[
{ "fullName": "string", "userCode": "string", "userId": 1
}
]